View Issue Details

IDProjectCategoryView StatusLast Update
0031957LazarusPatchpublic2017-06-06 00:51
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build55164 
Target VersionFixed in Version1.8 
Summary0031957: Ukrainian UI update and fixes
DescriptionUkrainian UI update and fixes
TagsNo tags attached.
Fixed in Revision55252
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-06-02 22:34

reporter  

ukpo.tar.gz (180,651 bytes)

Maxim Ganetsky

2017-06-06 00:51

developer   ~0100892

Applied and merged to fixes_1_8 branch, thanks.

Issue History

Date Modified Username Field Change
2017-06-02 22:34 Olexandr Pylypchuk New Issue
2017-06-02 22:34 Olexandr Pylypchuk File Added: ukpo.tar.gz
2017-06-05 01:13 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-06-05 01:13 Maxim Ganetsky Status new => assigned
2017-06-06 00:51 Maxim Ganetsky Fixed in Revision => 55252
2017-06-06 00:51 Maxim Ganetsky LazTarget => -
2017-06-06 00:51 Maxim Ganetsky Note Added: 0100892
2017-06-06 00:51 Maxim Ganetsky Status assigned => resolved
2017-06-06 00:51 Maxim Ganetsky Fixed in Version => 1.8
2017-06-06 00:51 Maxim Ganetsky Resolution open => fixed